umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - d -

- DATATYPE_MARGIN : datatypewidget.h
- DBG_SRC : assocrules.cpp, umldragdata.cpp, cmdlineexportallviewsevent.cpp, cmdsettxt.cpp, adaimport.cpp, classimport.cpp, cppimport.cpp, csvalaimportbase.cpp, idlimport.cpp, import_utils.cpp, javaimport.cpp, cpptree2uml.cpp, nativeimportbase.cpp, pascalimport.cpp, phpimport.cpp, pythonimport.cpp, debug_utils.h, diagram_utils.cpp, classifierlistpage.cpp, docbookgenerator.cpp, xhtmlgenerator.cpp, dotgenerator.cpp, file_utils.cpp, icon_utils.cpp, import_argo.cpp, import_rose.cpp, layoutgenerator.cpp, main.cpp, model_utils.cpp, object_factory.cpp, petaltree2uml.cpp, umlappprivate.cpp, umllistviewitem.cpp, umlscene.cpp, umlviewimageexporter.cpp, umlviewimageexportermodel.cpp, associationwidget.cpp, layoutgrid.cpp, widget_factory.cpp, widget_utils.cpp
- DEBUG : debug_utils.h
- DEBUG_AddAction : listpopupmenu.cpp
- DEBUG_EndMenu : listpopupmenu.cpp
- DEBUG_N : debug_utils.h
- DEBUG_REGISTER : debug_utils.h
- DEBUG_REGISTER_DISABLED : debug_utils.h
- DEBUG_SHOW_FILTER : debug_utils.h
- DEBUG_StartMenu : listpopupmenu.cpp
- defaultHeight : combinedfragmentwidget.cpp
- defaultWidth : combinedfragmentwidget.cpp
- DefineDontAskAgainItem : dontaskagain.h, dialog_utils.cpp
- description : main.cpp
- DOTGENERATOR_DEBUG : dotgenerator.cpp, dotgenerator.h
- dotType() : dotgenerator.cpp